Bug 169121 - [MAINTAINER] update audio/ncmpc to 0.20
[MAINTAINER] update audio/ncmpc to 0.20
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: sylvio
Depends on:
  Show dependency treegraph
Reported: 2012-06-16 01:02 UTC by hrkfdn
Modified: 2012-06-18 00:50 UTC (History)
0 users

See Also:

file.diff (1.19 KB, patch)
2012-06-16 01:02 UTC, hrkfdn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hrkfdn 2012-06-16 01:02:14 UTC
This patch updates audio/ncmpc to version 0.20

It also changes my maintainer mail-address to henrik@affekt.org
I wouldn't mind if you could apply this change to my other ports, too.
If you want, I can send in a patch for that.

Fix: Patch attached with submission follows:
Comment 1 sylvio freebsd_committer 2012-06-16 02:11:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 sylvio freebsd_committer 2012-06-18 00:49:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2012-06-18 00:49:39 UTC
sylvio      2012-06-17 23:49:24 UTC

  FreeBSD ports repository

  Modified files:
    audio/ncmpc          Makefile distinfo 
  - Update to 0.20
  PR:             ports/169121
  Submitted by:   Henrik Friedrichsen <hrkfdn@gmail.com> (maintainer)
  Revision  Changes    Path
  1.23      +3 -3      ports/audio/ncmpc/Makefile
  1.14      +2 -2      ports/audio/ncmpc/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"